
* {margin :0; padding :0}
html, body {height : 100%; font-family :Tahoma,Serif;}
/*form (text-align: left}*/
#wrapper {min-height : 100% ; height: auto !important ;
  height :100%;}
 #sponleft {float : left; margin-left:10px;width: 160px;}
 #sponright {float : right;width: 170px;}
 #webname {margin-left:170px;margin-right:170px;text-align:center; background-color:#8080C0;
  font-size:30px;color:white;font-family :Lucida Handwriting}
 #wrexwebname {margin-left:170px;margin-right:170px;text-align:center; background-color:white;
    font-size:30px;color:green;font-family :Lucida Handwriting} 
 #yearmenu{
  position:absolute ;
  top:230px;
  left:100px;
  visibility: hidden;
  background-color:plum;
  width:850px;
 z-index:4;
  }

p.clear{clear:left}

td.cen{text-align:center;}
input[type=text]{
  height:35px;
  font-size:30px;

  }
input[type=checkbox]{
  zoom:1.5;
  }
 select{
   font-size:30px;
   }
 .spondiv{
   background-color:bisque;
   text-align:center;
   }
 .linkdiv{
   background-color:linen;
   }
 input[type=submit],input[type=file] {
    margin:10px 10px 5px 10px;
    padding:5px 20px;
   background:#ccc;
    font-size:30px;
    border: 1px solid #202020;
    cursor:pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px;

}
 input[type=submit]:hover,input[type=file]:hover {
    background:red;}
 td {text-align: center;}
 
   .minilink a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
font-size:25px;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}
.smalllink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:12px;
font-family:Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.smalllink a:hover{
background-color:red;
}
 
 .mainmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}
.mainmenu ul li a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.mainmenu ul li a:hover{
background-color:red;
}
 .resent {margin:auto; color : black; background:#CCCCCC;text-align:center; border:2px solid black;width:500px}
.day {color: blue;}
.res {color: black;}
.nores {color:red; font-weight: bold;}
.resmat {color:blue;font-weight: bold;}

 .mytable {border-collapse:collapse;}
.mytable caption{font-size:25px;font-weight:bold;background-color:orange;}
.mytable td{border:1px black solid; font-size:22px;padding:2px;}
.mytable th{background-color:lightgreen;font-size:22px; text-align:center; border:1px black solid;padding:2px;}
.mytable a {text-decoration:none; color:blue;}
.mytable a:hover, active {text-decoration:underline; color:red;}



.mytablewidth {border-collapse:collapse; width:800px;}
.mytablewidth caption{font-size:25px;font-weight:bold;background-color:lightgreen;}
.mytablewidth tr td{border:1px black solid; font-size:18px;padding:3px}
.mytablewidth th{background-color:lightgreen; font-size:18px;text-align:center; border:1px black solid;padding:2px; }
.mytablewidth a {text-decoration:none; color:#333;}
.mytablewidth a:hover, active {text-decoration:underline; color:#333;background-color:red;}

.headtable {
 border-collapse:collapse;
 margin-left:auto;
 margin-right:auto;
 background-color:ivory;
 font-size:.8em;font-weight:bold;
 }
.headtable tr td{border:1px black solid;padding:3px}
.headtable td {text-align: center;}

 .Teameven {
    font-weight:bold;
    font-family: Tahoma , Helvetica, sans-serif;
	text-align: left;
    background-color:white;
	/*background-color : green;*/
	}
 .Teamodd {
	font-family: Tahoma, Helvetica, sans-serif;
    font-weight:bold;
	text-align: left;
	background-color:#D3D3D3;
	}
.trodd{
    background-color:#D3D3D3;
    font-family:  Arial ,Tahoma, Helvetica, sans-serif;
    color: #31384b;
	alignment-adjust: central;
	text-align: center;
	 font-weight:bold;
    }
.treven{
    font-weight:bold;
    background-color:white;
    font-family:  Arial ,Tahoma,Helvetica, sans-serif;

   color: #31384b;

	alignment-adjust: central;
	text-align: center;
    }

  */
 .colred {color: red;}
  p .cen{text-align:center;}
 .mat {position:absolute; left :10px;top : 10px ; width: 260px}
.ent {margin:auto;color : red; background:lightgrey;text-align:center; border:2px solid black;width:500px}

.hor {text-align:center;}
 .mobscr{text-align:center;font-size:20px;margin-left:35px;margin-right:10px;}
 .phonescr{text-align:center;font-size:25px;margin-left:35px;margin-right:10px;}
 div.center {margin : auto;}

 .nav {
  list-style:none;
  font-weight:bold;
  font-size:1.5em;
  float:left;
  width:100%;
  position: relative;
  text-align:center;
  z-index:5;
  margin-bottom:10px;

  }
 .nav li{
  float:left;
  margin-right:10px;
  position: relative;
  }
 .nav a{
    display:block;
    padding:5px;
    color: black;
    background-color: lightgreen;
    text-decoration: none;
    margin:2px;
     /*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
  border-radius:10px;
    }

  .nav a:hover{
     color: #fff;
     background-color: red;
     text-decoration: none;
     }
   .nav ul{
      background-color: #fff;
      background: rgba(255,255,255,0);
      list-style:none;
      position: absolute;
      left: -9999;
      }
   .nav ul li{
      padding-top: 1px;

      float: none;
      }
   .nav ul a{
    white-space: nowrap;
    }
  .nav li:hover ul{
   left:0;
   }
  .nav li:hover a{
     background-color: red;
     text-decoration: none;
     }

  .nav li:hover ul a{
     background-color: lightgreen;
     text-decoration: none;
     }
   .nav li:hover ul li a:hover{
       background-color: red;
     }
/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}

dt.tab {
 display: block;
 float:left;
 margin-right:5px;
 text-align:center;
 width:140px;
 }
dt.widetab {
 display: block;
 float:left;
 margin-right:5px;
 text-align:center;
 width:180px;
 }

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
/*padding:1em 0em 1em 0em;*/
height:60px;
border: 1px solid #202020;
/*border-left-width: 0;*/
text-decoration: none;
/*background-color: #8080C0;*/
/*background-color: #99FF66;*/
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:14px;
font-family:Ariel;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

/*margin:3;*/
}

/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;

/*margin:3;*/
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;

}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 300px; /*width of sub menu levels*/
height:20px;
font-weight:bold;
padding: 2px 5px;
background-color: lightgreen;
color:Black;
margin-top:0px;
margin-left:-50px;
/*background-color:#235b8c;*/
/*color: #FFF;*/
/*background: #e3f1bd;*/
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
/*background: url(menubgover.gif) center center repeat-x;*/
background-color:red;
}

.horizontalcssmenu ul li ul li a:hover{
background-color:red;
/*background: #cde686;*/
}
.horizontalcssmenu after{clear:both;}
.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(menuarrow.gif) no-repeat center left; */
}

/*start*/
  /*Top level list items*/
.mobcssmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}


/*Top level menu link items style*/
.mobcssmenu ul li a{
display: block;
width: 5.3em; /*Width of top level menu link items was 90px*/
padding: 2.5px 8px 0 8px;
/*padding:1em 0em 1em 0em;*/
height:4em;
border: 1px solid #202020;
/*border-left-width: 0;*/
text-decoration: none;
background-color: lightgreen;
color:#235b8c;
font: bold 1.5em Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

/*margin:3;*/
}

/*Sub level menu*/
.mobcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;

z-index: 100;

}

/*Sub level menu list items*/
.mobcssmenu ul li ul li{
display: inline;
float: none;

}


/* Sub level menu links style */
.mobcssmenu ul li ul li a{
width: 180px; /*width of sub menu levels*/
height:30px;
font-weight: normal;
padding: 2px 5px;
background-color: white;
color:#235b8c;
margin-top:0px;
border-width: 0 1px 1px 1px;
}

.mobcssmenu ul li a:hover{
background-color:red;
}

.mobcssmenu ul li ul li a:hover{
background-color:red;

}
 .dropdown {display:block; position:relative}
.dropdown dt {width:140px; border:2px solid #9ac1c9; padding:2px 0 2px 0; font-size:10px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
/* background:url(images/header.gif) */
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:red}
 /* background:url(images/header_over.gif) */
.dropdown dd {position:absolute; top:0px; overflow:hidden; width:250px; display:none; background:#fff; opacity:0} /* width of drop down */
.dropdown ul {width:250px; border:2px solid #9ac1c9; list-style:none}

.dropdown li, {display:inline;}
 .dropdown .out a, .dropdown a:active, .dropdown a:visited {display:block; padding:2px; color:#333; text-decoration:none; background:#90EE90; width:250px}

.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:2px; color:#333; text-decoration:none; background:#90EE90; width:138px}
 /* background:#eaf0f2 */
.dropdown a:hover {background:red; color:#000}
 /* background:#d9e1e4 */
.dropdown .underline {border-bottom:1px solid #b9d6dc}

 .complink a{
  display: block;
  width: 200px; /*Width of top level menu link items was 90px*/
  padding: 2px 2px 0 2px;
  height:20px;
  border: 1px solid #202020;
  text-decoration: none;
  background-color: lightgreen;
  color:black;
  font: bold 12px Tahoma;
  margin-left:2px;
  margin-top:2px;
  text-align:center;
  /*-moz-border-radius:50px; */
  /*-webkit-border-radius :50px; */
  border-radius:10px;

  }
